forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Reinhard Poetz <reinh...@apache.org>
Subject Re: JDK 1.3, Forrest and Cocoon Upgrade
Date Wed, 08 Dec 2004 21:09:18 GMT
Rick Tessner wrote:
> Reinhard Poetz wrote:
> 
>> Rick Tessner wrote:
>>
>>>
>>> Does someone know for certain what the state of the support for jdk 
>>> 1.3 is under Cocoon 2.2?
>>
>>
>>
>> AFAIK there was no official vote but I found these mails by Carsten 
>> and Sylvain:
>> http://marc.theaimsgroup.com/?l=xml-cocoon-dev&m=109681547626264&w=2
> 
> 
> I downloaded a 1.3 JDK and found this when trying to build cocoon 2.2 w/ 
> a 1.3 jdk:
> 
> % cd $COCOON_22_HOME
> % ./build.sh
> Buildfile: build.xml
> 
> BUILD FAILED
> /home/rick/projects/cocoon/2.2/tools/targets/init-build.xml:41: Please 
> use a JVM 1.4 or superior to compile Cocoon 2.2.0-dev
> 
> Total time: 2 seconds
> %
> 

I forwarded my answer to cocoon-dev. I expect that JDK1.4 will be required for 
Cocoon 2.2. I will report back the results of our discussion.

-- 
Reinhard

Mime
View raw message